Debian Bug report logs - #174128
"ITA: simh-unix-images -- UNIX V[567] images for simh emulator"

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Mon, 23 Dec 2002 22:33:43 UTC

Severity: normal

Fixed in version simh-unix-images/1-4

Done: kmr@debian.org (Kevin M. Rosenberg)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174128; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Cc: Brian Russo <wolfie@debian.org>
Subject: O: simh-unix-images -- UNIX V[567] images for simh emulator
Date: Mon, 23 Dec 2002 23:25:54 +0100
Package: wnpp
Severity: normal

The old maintainer of simh-unix-images, Brian Russo <wolfie@debian.org>, is
apparently not active anymore.  This package is thus being orphaned now.
If you want to be the new maintainer, please take it -- retitle this bug
from 'O:' to 'ITA:', fix the outstanding bugs and upload a new version
with your name in the Maintainer: field and a

   * New maintainer (Closes: #thisbug)

in the changelog so this bug is closed.


Some information about this package:

Package: simh-unix-images
Binary: simh-unix-images
Version: 1-3
Priority: extra
Section: non-free/misc
Maintainer: Brian Russo <wolfie@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/non-free/s/simh-unix-images
Files:
 95405ca2827dc3259d4e5e3d41803894 624 simh-unix-images_1-3.dsc
 bce2c93297eb12262d9f3b246b1d59d2 4843072 simh-unix-images_1.orig.tar.gz
 c057af42e68b806116ee6f739a00a967 3352 simh-unix-images_1-3.diff.gz

Package: simh-unix-images
Priority: extra
Section: non-free/misc
Installed-Size: 21572
Maintainer: Brian Russo <wolfie@debian.org>
Architecture: all
Version: 1-3
Depends: simh
Filename: pool/non-free/s/simh-unix-images/simh-unix-images_1-3_all.deb
Size: 4842556
MD5sum: 54dea1ddf6622673f2a0c0e51907e341
Description: UNIX V[567] images for simh emulator
 This package includes both RL and RK images for use with the simh
 PDP-11 emulator.  It contains UNIX version 5, 6, and 7 from
 Bell Labs.


[ Justification: Brian has not been around for quite a while.  His last
message (from July) gives someone else permission to adopt one of his
packages (see #151708).  I guess it's best for Debian to orphan all of
is packages.  Wolfie, sorry I have to do this to you, and I hope you
are still out there, alive and kicking! ]

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#174128; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Kevin Rosenberg <kevin@rosenberg.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 174128@bugs.debian.org (full text, mbox):

From: Kevin Rosenberg <kevin@rosenberg.net>
To: control@bugs.debian.org, 174128@bugs.debian.org
Subject: Glad to adopt
Date: Wed, 25 Dec 2002 23:06:01 -0700
retitle 174128 "ITA: simh-unix-images -- UNIX V[567] images for simh emulator"
thanks

I like using simh -- I'll be glad to adopt.

-- 
       Kevin Rosenberg        |  .''`.  ** Debian GNU/Linux **
  http://b9.com/debian.html   | : :' :      The  universal
  GPG signed and encrypted    | `. `'      Operating System
     messages accepted.       |   `-    http://www.debian.org/



Changed Bug title. Request was from Kevin Rosenberg <kevin@rosenberg.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to kmr@debian.org (Kevin M. Rosenberg):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 174128-close@bugs.debian.org (full text, mbox):

From: kmr@debian.org (Kevin M. Rosenberg)
To: 174128-close@bugs.debian.org
Subject: Bug#174128: fixed in simh-unix-images 1-4
Date: Thu, 26 Dec 2002 01:32:14 -0500
We believe that the bug you reported is fixed in the latest version of
simh-unix-images, which is due to be installed in the Debian FTP archive:

simh-unix-images_1-4.diff.gz
  to pool/non-free/s/simh-unix-images/simh-unix-images_1-4.diff.gz
simh-unix-images_1-4.dsc
  to pool/non-free/s/simh-unix-images/simh-unix-images_1-4.dsc
simh-unix-images_1-4_all.deb
  to pool/non-free/s/simh-unix-images/simh-unix-images_1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 174128@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Kevin M. Rosenberg <kmr@debian.org> (supplier of updated simh-unix-images package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 25 Dec 2002 23:07:00 -0700
Source: simh-unix-images
Binary: simh-unix-images
Architecture: source all
Version: 1-4
Distribution: unstable
Urgency: low
Maintainer: Kevin M. Rosenberg <kevin@rosenberg.net>
Changed-By: Kevin M. Rosenberg <kmr@debian.org>
Description: 
 simh-unix-images - UNIX V[567] images for simh emulator
Closes: 174128
Changes: 
 simh-unix-images (1-4) unstable; urgency=low
 .
   * New maintainer (closes: #174128)
   * Update standards version to 3.5.8.0
   * Add version depends to debhelper and use DH 4 compatibility
   * Change build-depends to build-depends-indep since this is
   an architecure independent package.
Files: 
 0bc0d4a36ab7683d9ce18c44ca521f8a 599 non-free/misc optional simh-unix-images_1-4.dsc
 1cdc3e537580745b84f7a0a7d1c42008 3470 non-free/misc optional simh-unix-images_1-4.diff.gz
 9b5625cbe42ebb81230e05611fca8fa9 4842458 non-free/misc optional simh-unix-images_1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+Cp66ES7N8sSjgj4RApUQAJ0eT6r48D2cljFYztO3c5m/pZLVuwCfQhBQ
rfZGkVUMCfV8DP4em1hDL7I=
=TU+F
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:46:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.